Plugin Get Configuration
Get the current configuration values for a plugin. The shape of the object is defined by the plugin's manifest and should be used to render the current configuration state in the client, using the layout driven by the result of `PluginGetConfigurationSchema` to build a form-like UI.
Get the current configuration values for a plugin. The shape of the
object is defined by the plugin's manifest and should be used to render
the current configuration state in the client, using the layout driven
by the result of PluginGetConfigurationSchema to build a form-like UI.
/plugins/{plugin_instance_id}/configurationAuthorization
browser In: cookie
Path Parameters
Plugin ID.
xidResponse Body
application/json
application/json
curl -X GET "https://loading/api/plugins/cc5lnd2s1s4652adtu50/configuration"{}{
"error": "string",
"message": "string",
"suggested": "string",
"metadata": {}
}Plugin Get GET
Get information about a specific plugin.
Plugin Get Configuration Schema GET
Returns the configuration schema for a plugin as defined in its manifest file. The schema should be used to render a configuration form for the plugin in the client so that administrators can configure the plugin.